<div class=" text-white">
  <fa name="shopping-cart" size="2x"></fa>
  <span>{{cart.count}} products</span>
  <span *ngIf="cart.amount > 0">[{{cart.amount | currency:'SEK'}}]</span>
  <a *ngIf="cart.amount > 0" routerLink="cart" class="btn btn-success btn-sm">
    <fa name="list-alt"></fa> Show/Edit Cart
  </a>
</div>
